
Katello - Bug #36736

On new host details HW properties card ram on VMware is misleading

09/11/2023 05:36 PM - Chris Roberts

Status: New   

Priority: Normal   

Assignee:    

Category: Hosts   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If I register a server with 1 GB of RAM, 1 GB of RAM is shown in “HW properties”.

If I register a server with 2 GB of RAM, 2 GB of RAM is shown in “HW properties”.

If I register a server with 4 GB of RAM, 5 GB of RAM is shown in “HW properties”.

If I register a server with 8 GB of RAM, 9 GB of RAM is shown in “HW properties”.

History

#1 - 09/13/2023 05:50 PM - Ian Ballou

- Triaged changed from No to Yes

#2 - 09/14/2023 08:10 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/10737 added

#3 - 09/25/2023 05:53 PM - The Foreman Bot

- Pull request deleted (https://github.com/Katello/katello/pull/10737)

#4 - 12/11/2023 02:09 PM - Chris Roberts

- Status changed from Ready For Testing to New

- Assignee deleted (Chris Roberts)

- Target version changed from Katello 4.11.0 to Katello 4.13.0
